const jumble = new JsonJumble("admin")

document.addEventListener("DOMContentLoaded", async () => {
	// const homepage = await jumble.get("homepage")
	// homepage.hero.images.forEach((url) => {
	// 	let image = document.createElement("img")
	// 	image.src = url
	// 	document.getElementsByClassName("hero")[0].appendChild(image)
	// })
})


